@import url('https://fonts.googleapis.com/css2?family=DM+Sans:wght@400;500;700&display=swap');

body {
  font-family: 'DM Sans', sans-serif !important;
  margin: 0;
  color: white;
  overflow-x: hidden;
  background-color: #FFFFFF !important;
}

html {
  scroll-behavior: smooth;
  overflow-x: hidden;
}

/* Header */

nav {
  margin: 0 auto;
  height: unset;
  background-color: white;
  padding: 20px 0 !important;
}

.btn:focus {
  outline: none !important;
  box-shadow: none !important;
}

.navlogo {
  width: 30px;
  height: auto;
}

.dashbtn {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 600 !important;
  font-size: 12px !important;
  display: inline-block;
  -webkit-transition: 0.2s !important;
  transition: 0.2s !important;
  z-index: 1;
  padding: 8px 20px !important;
  color: white !important;
  background: linear-gradient(293.3deg, #7A65FB 20.73%, #9B8BFF 89.84%);
  border-radius: 30px !important;
}

nav .dashbtn {
  margin-top: 10px;
}

.dashbtn:hover {
  cursor: pointer;
  background-color: #8976FD;
  color: white !important;
}

.nav-link {
  font-family: 'DM Sans', sans-serif !important;
  color: #18152D !important;
  font-weight: 600 !important;
  font-size: 13px !important;
}

.nav-link:last-child {
  margin-right: 20px;
}

.nav-link:hover {
  font-family: 'DM Sans', sans-serif !important;
  color: #8976FD !important;
}

.headerWidth {
  padding: 7px 0 !important;
  width: 90% !important;
}

@media (min-width: 768px) {
  .navbar-nav {
    float: none;
    margin: 0 auto !important;
    display: block;
    text-align: center;
  }

  .navbar-nav>li {
    display: inline-block;
    float: none;
  }

  .navlogo {
    width: 40px;
    height: auto;
  }

  nav {
    margin: 0 auto;
    height: 15vh;
    padding: 0;
  }

  .headerWidth {
    padding: 0 !important;
    width: 80% !important;
  }

  .dashbtn {
    margin-top: 0;
  }
}

#landing {
  width: 80%;
  margin: 0 auto;
  height: 85vh;
}

#landing h1 {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 600 !important;
  font-size: 4.5vw !important;
  margin: 0;
  color: #18152D;
}

#landing h2 {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 400 !important;
  font-size: 18px !important;
  color: #787398;
  margin: 0;
}

#landing h3 {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  color: #3CB63A;
  margin: 4px 0 0 0;
}

#landing p {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 400 !important;
  font-size: 16px !important;
  color: #787398;
  margin-top: 13px;
  margin-bottom: 20px;
  max-width: 40vw;
}

.landingGrid {
  padding-top: 80px;

  display: grid;
  grid-template-columns: 1.4fr .6fr;
  column-gap: 15px;
}

.priceContainer {
  padding: 40px 25px;
}

.priceContainer:nth-child(1) {
  border: 1px solid #E1E0E8;
  border-radius: 15px 0 0 0;
  border-right: none;
}

.priceContainer:nth-child(2) {
  border: 1px solid #E1E0E8;
  border-radius: 0 15px 0 0;
}

.priceContainer:nth-child(3) {
  border: 1px solid #E1E0E8;
  border-radius: 0 0 0 15px;
  border-right: none;
  border-top: none;
}

.priceContainer:nth-child(4) {
  border: 1px solid #E1E0E8;
  border-radius: 0 0 15px 0;
  border-top: none;
}

.priceContainer {
  padding: 40px 25px;
}

.cryptoIcon {
  margin-bottom: 8px;
}

.priceGrid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-radius: 15px;
  background-color: rgba(173, 169, 194, 0.16);

  max-width: 400px;
  width: 100%;
  margin-left: auto;

  backdrop-filter: blur(5px);

  min-width: 300px;
}

.learnButton {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 600 !important;
  font-size: 12px !important;
  display: inline-block;
  -webkit-transition: 0.2s !important;
  transition: 0.2s !important;
  z-index: 1;
  padding: 8px 20px !important;
  color: #ADA9C2 !important;
  background: transparent;
  border: solid 1px #ADA9C2 !important;
  border-radius: 30px !important;
  margin-left: 10px;
}

.learnButton:hover {
  color: white !important;
  background: #ADA9C2;
  border: solid 1px #ADA9C2 !important;
  border-radius: 30px !important;
  margin-left: 10px;
  text-decoration: none;
}

.bookButton {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 600 !important;
  font-size: 12px !important;
  display: inline-block;
  -webkit-transition: 0.2s !important;
  transition: 0.2s !important;
  z-index: 1;
  padding: 8px 20px !important;
  color: white !important;
  background: linear-gradient(293.3deg, #7A65FB 20.73%, #9B8BFF 89.84%);
  border-radius: 30px !important;
}

.wave {
  position: absolute;
  right: 0;
  z-index: -1;
}

.globe {
  position: absolute;
  left: 40px;
  bottom: 30px;
  z-index: -1;

  /* -webkit-animation: spin 4s linear infinite;
  -moz-animation: spin 4s linear infinite;
  animation: spin 4s linear infinite; */
}

@media (max-width: 925px) {
  #landing {
    width: 90%;
    margin: 0 auto;
    position: relative;
    text-align: center;
  }

  #landing h1 {
    font-size: 38px !important;
    max-width: none;
  }

  #landing p {
    max-width: none;
  }

  .landingGrid {
    padding-top: 35px;
    display: unset;
  }

  .wave {
    display: none;
  }

  .globe {
    position: absolute;
    left: -20px;
    top: 270px;
  }

  .priceGrid {
    max-width: 400px;
    width: 100%;
    margin: 25px auto 0 auto;
    max-width: unset;
  }
}

/* Consulting Section */

#consulting {
  margin: 0 auto;
  background-color: #EBEBED;
}

.consultingGrid {
  width: 80%;
  margin: 0 auto;
  padding: 60px 0;

  display: grid;
  grid-template-columns: 1.2fr .8fr;
  column-gap: 15px;
  row-gap: 20px;
}

.blackButton {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 600 !important;
  font-size: 12px !important;
  display: inline-block;
  -webkit-transition: 0.2s !important;
  transition: 0.2s !important;
  z-index: 1;
  padding: 8px 20px !important;
  color: white !important;
  background-color: #18152D !important;
  background: transparent;
  border-radius: 30px !important;

  max-width: 120px;
}

#consulting h2 {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 500 !important;
  font-size: 22px !important;
  margin: 30px 0 0 0;
  color: #18152D;
}

#consulting p {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  color: #787398;
  margin-top: 10px;
  margin-bottom: 20px;
  max-width: 580px;
}

.aboutImage {
  width: 100%;
  height: auto;
  max-width: 450px;
}

.leftCol {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 768px) {
  .consultingGrid {
    width: 90%;
    margin: 0 auto;
    padding: 60px 0;

    display: grid;
    grid-template-columns: 1fr;
    column-gap: 15px;
    row-gap: 40px;
  }
}


/* Services */

#services {
  margin: 0 auto 50px auto;
}

#services .header {
  width: 80%;
  margin: 100px auto 0 auto;
}

#services h2 {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 500 !important;
  font-size: 22px !important;
  margin: 15px 0 0 0;
  color: #18152D;
}

#services p {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  color: #787398;
  margin-top: 10px;
  margin-bottom: 20px;
  max-width: 580px;
}

.servicesGrid {
  width: 80%;
  margin: 0 auto;
  padding: 60px 0 60px 0;

  display: grid;
  grid-template-columns: 1.3fr .7fr;
  column-gap: 15px;
  row-gap: 20px;
}

.servicesGrid2 {
  width: 80%;
  margin: 0 auto;
  padding: 60px 0;

  display: grid;
  grid-template-columns: .7fr 1.3fr;
  column-gap: 15px;
  row-gap: 20px;
}

#services .icon {
  width: 50px;
  height: auto;
}

.leftCol2 {
  display: flex;
  flex-direction: column;

  justify-content: center;
  margin-left: auto;
}

.serviceImage1 {
  width: 100%;
  height: auto;
  max-width: 320px;
  margin-left: auto;
}

.serviceImage {
  width: 100%;
  height: auto;
  max-width: 320px;
}

.alignRight {
  text-align: right;
}

@media (max-width: 768px) {
  #services .header {
    width: 90%;
    margin: 60px auto 0 auto;
  }

  .servicesGrid {
    width: 90%;
    margin: 0 auto;
    padding: 30px 0 60px 0;

    display: grid;
    grid-template-columns: 1fr;
    column-gap: 15px;
    row-gap: 40px;
  }

  .servicesGrid2 {
    width: 90%;
    margin: 0 auto;
    padding: 30px 0 60px 0;

    display: grid;
    grid-template-columns: 1fr;
    column-gap: 15px;
    row-gap: 40px;
  }

  .imageHolder {
    order: 999;
  }

  .leftCol2 {
    order: 1;
  }

  .alignRight {
    text-align: center;
  }

  .serviceImage {
    width: 100%;
    height: auto;
    max-width: unset;
  }

  .serviceImage1 {
    width: 100%;
    height: auto;
    max-width: unset;
    margin-left: auto;
  }
}

/* News */

#news {
  background: linear-gradient(180deg, #7A65FB 0%, rgba(122, 101, 251, 0.97) 100%);
}

.newsGrid {
  width: 80%;
  margin: 0 auto;
  padding: 80px 0;

  display: grid;
  grid-template-columns: .9fr 1.1fr;
  column-gap: 15px;
  row-gap: 15px;
}

#news h1 {
  color: white;
}

#news h2 {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 500 !important;
  font-size: 22px !important;
  margin: 25px 0 0 0;
  color: white;
}

#news p {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 400 !important;
  font-size: 14px !important;
  color: white;
  margin-top: 10px;
  margin-bottom: 20px;
  max-width: 480px;
}

.followButton {
  font-family: 'DM Sans', sans-serif !important;
  font-weight: 600 !important;
  font-size: 12px !important;
  display: inline-block;
  -webkit-transition: 0.2s !important;
  transition: 0.2s !important;
  z-index: 1;
  padding: 8px 20px !important;
  color: #7A65FB !important;
  background: white !important;
  border-radius: 30px !important;
  max-width: 110px;
}

.followButton:hover {
  border-radius: 30px !important;
  text-decoration: none;
}

.followDiv {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

@media (max-width: 768px) {
  .newsGrid {
    width: 90%;
    margin: 0 auto;
    padding: 55px 0;

    display: grid;
    grid-template-columns: 1fr;
    column-gap: 15px;
    row-gap: 15px;
  }

  .followButton {
    margin-bottom: 20px;
  }
}

/* Footer */

#footer {
  margin: 40px auto 0 auto;
  width: 80%;

  display: grid;
  grid-template-columns: 1.2fr 1fr 1fr 1fr .8fr;
  column-gap: 15px;
  row-gap: 20px;
  padding-bottom: 30px;
}

#footer a {
  text-decoration: none;
}

#footer p {
  font-family: 'DM Sans', sans-serif !important;
  font-size: 12px !important;
  color: #787398;
  margin: 8px 0;
}

#footer .logo {
  width: 35px;
  height: auto;
}

.footHead {
  color: #18152D !important;
  font-weight: 600 !important;
}

@media (max-width: 768px) {
  #footer {
    margin: 40px auto 0 auto;
    width: 80%;

    display: grid;
    grid-template-columns: 1fr;
    column-gap: 15px;
    row-gap: 20px;
    padding-bottom: 30px;
  }

  .alignRight {
    text-align: left;
  }
}

/* Animation */

@-moz-keyframes spin {
  100% {
    -moz-transform: rotate3d(.25, 1, 0, 360deg);
  }
}

@-webkit-keyframes spin {
  100% {
    -webkit-transform: rotate3d(.25, 1, 0, 360deg);
  }
}

@keyframes spin {
  100% {
    -webkit-transform: rotate3d(.25, 1, 0, 360deg);
    transform: rotate3d(.25, 1, 0, 360deg);
  }
}